Loading...
Searching...
No Matches
BALL::PDB::RecordSPRSDE Struct Reference

`#include <BALL/FORMAT/PDBdefs.h>`

## Public Attributes

RecordType | record_type
RecordName | record_name
Continuation | continuation
Date | date
IDcode | id_code
IDcode | old_codes [8]

## Detailed Description

Definition at line 1117 of file PDBdefs.h.

## Member Data Documentation

## continuation

Continuation BALL::PDB::RecordSPRSDE::continuation

Definition at line 1121 of file PDBdefs.h.

## date

Date BALL::PDB::RecordSPRSDE::date

Definition at line 1122 of file PDBdefs.h.

## id_code

IDcode BALL::PDB::RecordSPRSDE::id_code

Definition at line 1123 of file PDBdefs.h.

## old_codes

IDcode BALL::PDB::RecordSPRSDE::old_codes[8]

Definition at line 1124 of file PDBdefs.h.

## record_name

RecordName BALL::PDB::RecordSPRSDE::record_name

Definition at line 1120 of file PDBdefs.h.

## record_type

RecordType BALL::PDB::RecordSPRSDE::record_type

Definition at line 1119 of file PDBdefs.h.